.q_header_title {
    display: flex;
    justify-content: space-between;
}

.q_description {
    text-align: justify !important;
}

.q_timer {
    width: 160px;
    text-align: left;
}

.q_title {
    width: 120px;
    text-align: center;
}

.q_course_title {
    width: 120px;
    text-align: right;
}

.q_description {
    margin: 0 0 1em !important;
    line-height: 2.2em !important;
}

.q_description p {
    margin: 0 0 1em !important;
    line-height: 2.2em !important;
}

.radio_group {
    direction: rtl;
    margin-top: 20px;
    margin-bottom: 40px;
}
.radio_wrapper {
    cursor: pointer;
}
.radio_wrapper h5 {
    color: #788995 !important;
    margin: 0 0 1em !important;
    line-height: 2.2em !important;
}

.q_radio_button {
    margin: 0 0 10px 10px;
}
